uuid: ab6eb239-d1e8-4336-92e0-f1a922491407
langcode: en
status: true
dependencies:
  config:
    - user.role.data_provider
  module:
    - user
id: user_add_role_action.data_provider
label: 'Add the Data Provider role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: data_provider
